
/* Class = "NSView"; ibExternalAccessibilityDescription = "local browser"; ObjectID = "837"; */
"837.ibExternalAccessibilityDescription" = "navigateur local";

/* Class = "NSView"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "837"; */
"837.ibShadowedToolTip" = "Basculer sur le navigateur local";

/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "Se reconnecter au serveur";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "Se reconnecter";

/* Class = "NSBox"; title = "Box"; ObjectID = "6qn-Rz-uGc"; */
"6qn-Rz-uGc.title" = "Box";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Favorites list view options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibExternalAccessibilityDescription" = "Options d’affichage de la liste de favoris";

/* Class = "NSView"; ibShadowedToolTip = "View options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibShadowedToolTip" = "Options d’affichage";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "Afficher un navigateur de fichiers";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "Afficher deux navigateurs de fichiers";
